ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nate Cole (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-4446) Upgrade schema script for Oracle fails if upgrading from 1.4.1 or 1.4.2 to 1.4.4
Date Tue, 28 Jan 2014 19:50:42 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-4446?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13884514#comment-13884514
] 

Nate Cole commented on AMBARI-4446:
-----------------------------------

+1

> Upgrade schema script for Oracle fails if upgrading from 1.4.1 or 1.4.2 to 1.4.4
> --------------------------------------------------------------------------------
>
>                 Key: AMBARI-4446
>                 URL: https://issues.apache.org/jira/browse/AMBARI-4446
>             Project: Ambari
>          Issue Type: Bug
>          Components: controller
>    Affects Versions: 1.4.4
>            Reporter: Sumit Mohanty
>            Assignee: Sumit Mohanty
>             Fix For: 1.4.4
>
>
> When there are multiple entries in the metainfo table then upgrade fails for Oracle.



--
This message was sent by Atlassian JIRA
(v6.1.5#6160)

Mime
View raw message